| Version: 2.9.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxRichTextParagraphBox Class Reference
Rich Text

`#include <wx/richtext/richtextbuffer.h>`

## Detailed Description

This class knows how to lay out paragraphs.

##

Library: wxRichText
Category: Rich Text

See Also
  wxRichTextCompositeObject, wxRichTextObject, wxRichTextBuffer, wxRichTextCtrl